@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/ursmart123/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

:root {
  --max-width:1200px;
  --main-color:#423fa7;
  --main-font-size:20px;
  --cont-font-size:17px;
}

/* Layout */
#viewport {overflow-x:hidden;min-height:100%;background:#ffffff}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;border-top:3px solid #373334;border-bottom:1px solid #ddd;background:#ffffff;}
#header .logo h1 {width:100%;margin:0;padding:0 15px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 a {display:table-cell;height:56px;vertical-align:middle;}
#header .logo h1 img {width:auto;max-height:30px}
#header .logo h1 .pc_img {display:none;}
#header .logo button {position:absolute;top:0;bottom:0;width:40px;height:56px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {right:5px}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:20px;height:3px;margin:auto;opacity:1;}
#header .logo #toggle_left:before {top:-12px;width:20px;height:3px;background:#373334}
#header .logo #toggle_left:after {bottom:-12px;width:20px;height:3px;background:#373334}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:20px;height:3px;margin:auto;background:#373334;transform:rotate(0deg);}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:45px}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;color:#373334;font-family:'icomoon'}

#container .contents_wrap {min-height:250px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap {padding:0 0 30px}
#sub_view #container .contents_wrap .contents {padding-top:30px}

#footer {background:#373334;}
#footer .f_inner {padding:15px 15px 20px;}
#footer #btn_site_top {position:fixed;bottom:10px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:var(--main-color);font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:.6;z-index:1000}

#footer .f_gnb {margin-bottom:10px;}
#footer .f_gnb ul {margin:0;padding:0;font-size:0;text-align:center;}
#footer .f_gnb ul li {display:inline-block;margin:0 0 0 5px;padding:0;list-style-type:none;vertical-align:top;}
#footer .f_gnb ul li:first-child {margin-left:0;}
#footer .f_gnb ul li a {display:block;padding:0 15px;background:#575455;font-size:12px;color:#fff;line-height:30px;letter-spacing:-.03em;}

#footer .fnb {margin-bottom:5px;}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;padding:0 10px;font-size:12px;font-weight:bold;color:#ffffff;text-align:center;white-space:nowrap}
#footer .fnb ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:12px;margin:auto;background:#555555}
#footer .fnb ul li:first-child a:before {display:none}
#footer .finfo {font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 6px 2px 8px;font-size:12px;color:#aaaaaa}
#footer .finfo p:before {content:'';position:absolute;top:-2px;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#aaaaaa}
#footer .finfo .copyright {line-height:16px;padding:10px 0 0;font-size:12px;color:#aaaaaa}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}

/* sub page */
.shgroup {position:relative}
#sub_view #container .contents_wrap.mypage .snb_wrap {width:100%}
#sub_view #container .contents_wrap.mypage .snb {position:relative}
#sub_view #container .contents_wrap.mypage .snb > div {overflow-x:scroll}
#sub_view #container .contents_wrap.mypage .snb .dep1 {box-sizing:border-box;display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid var(--main-color);list-style:none;font-size:0;text-align:center;vertical-align:top;white-space:nowrap}
#sub_view #container .contents_wrap.mypage .snb .dep1 li {display:inline-block;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:inline-block;height:40px;line-height:40px;padding:0 10px;font-size:13px;vertical-align:top}
#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a {color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
#sub_view #container .contents_wrap.mypage .snb i.next {right:0;left:inherit}
#sub_view #container .contents_wrap.mypage .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:var(--main-color)}
#sub_view #container .contents_wrap.mypage .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}

/* Mobile viewport - PC content display none */
.gnb_p .inner .inner_right, .lnb_p, #header .header_form {display:none}

/* sub top */
@media all and (max-width:1023px){
	/* sub page */
	.shgroup {position:relative;padding-bottom:40px;}
	.shgroup .sub_top_bg {overflow:hidden;position:relative}
	.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
	.shgroup .sub_top_bg img {visibility:hidden;max-width:none;height:160px;vertical-align:top}

	.shgroup .shgroup_cont {overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;}
	.shgroup .shgroup_cont .sub_top_title_box {position:absolute;left:0;right:0;bottom:70px;width:240px;margin:0 auto;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont {display:table;width:100%;height:100px;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont .box_inner {display:table-cell;position:relative;z-index:2;padding:0 15px 25px;text-align:center;vertical-align:bottom;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont .box_inner .sub_top_text {margin:0 0 8px;padding:0;font-size:12px;color:#ffffff;line-height:16px;letter-spacing:-.03em;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont .box_inner .sub_top_title {margin:0;padding:0;font-size:21px;color:#ffffff;line-height:28px;letter-spacing:-.03em;}

	.shgroup .shgroup_cont .sub_top_title_box .box_bg {position:absolute;top:0;right:0;bottom:0;left:0;background:var(--main-color);opacity:.9;}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg:before {content:'';display:block;position:absolute;top:-101px;right:1px;border-width:60px;border-style:solid;border-color:transparent var(--main-color) transparent transparent;transform:rotate(-270deg);}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg > div:before {content:'';display:block;position:absolute;bottom:-61px;left:18px;border-width:92px;border-style:solid;border-color:transparent var(--main-color) transparent transparent;transform:rotate(-103deg);}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg > div:after {content:'';display:block;position:absolute;bottom:53px;right:14px;border-width:37px;border-style:solid;border-color:transparent var(--main-color) transparent transparent;transform:rotate(-56deg);}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg:after {content:'';display:block;position:absolute;}

	.shgroup .shgroup_cont .sub_location {overflow:hidden;position:absolute;right:0;left:0;bottom:0;margin:0;padding:0;font-size:0;border-bottom:1px solid #ddd;background:#fff;}
	.shgroup .shgroup_cont .sub_location > span {display:inline-block;padding:0 15px;font-size:13px;color:#888;line-height:39px;letter-spacing:-.03em;vertical-align:top}
	.shgroup .shgroup_cont .sub_location > span:first-child {margin-left:0}
	.shgroup .shgroup_cont .sub_location .loc_home {font-size:0}
	.shgroup .shgroup_cont .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.shgroup .shgroup_cont .sub_location .loc_arrow {display:none;}
	.shgroup .shgroup_cont .sub_location .loc_text {position:relative;padding-left:20px;}
	.shgroup .shgroup_cont .sub_location .loc_text:before {content:'';display:block;position:absolute;top:-3px;left:0;width:1px;height:24px;background:#ddd;transform:rotate(-32deg);}
	.shgroup .shgroup_cont .sub_location .loc_text:after {content:'';display:block;position:absolute;bottom:-2px;left:0;width:1px;height:24px;background:#ddd;transform:rotate(32deg);}
	.shgroup .shgroup_cont .sub_location .loc_bold {color:#373334;}
}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;margin-right:12px;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:40px;line-height:40px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #footer .f_gnb {display:none}

	/* PC display:block */
	.gnb_p, .lnb_p {display:block}
	#header .header_form {display:inline-block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:var(--max-width) !important}
	#header .header_cont > .inner, #footer .f_inner,.gnb_p .inner,
	.shgroup .shgroup_cont, .shgroup .shgroup_cont, .contents_wrap.mypage {margin:0 auto;max-width:var(--max-width);}

	#viewport.fixed_on #header {padding-top:135px}
	#viewport.fixed_on #header .header_cont {position:fixed;top:0;right:0;left:0;z-index:9998;}
	#viewport.fixed_on #header .header_cont:before {content:'';position:absolute;right:0;bottom:0;left:0;height:1px;background:#ddd;}
	#viewport.fixed_on #header .gnb_p {display:none}

	#container .contents_wrap {min-height:350px}
	#sub_view #container .contents_wrap .contents {padding-top:0}

	.gnb_p {background:#fff;font-size:0;text-align:right; border-bottom:1px solid #ddd;}
	.gnb_p .inner {position:relative; display:flex; justify-content:space-between; align-items:center;}
	.gnb_p .inner .inner_right {display:flex; flex-direction:column; gap:10px;}
	.gnb_p .inner .inner_right .top_inner {display:flex; justify-content:flex-end; align-items:center;}
	.gnb_p .inner .inner_right .bottom_inner {display:flex; justify-content:flex-end; align-items:center;}
	.gnb_p .new_date {display:inline-block;padding:0 20px 0 10px;font-size:13px;font-weight:bold;vertical-align:top;}
	.gnb_p .quick_icon {display:inline-flex; gap:10px; align-items:center; padding-left:25px;}
	.gnb_p .gnb_list {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
	.gnb_p .gnb_list li {display:inline-block;position:relative;margin-left:20px}
	.gnb_p .gnb_list li:first-child {margin-left:0;}
	.gnb_p .gnb_list li a {display:inline-block;height:40px;line-height:40px;font-size:15px;font-weight:500;color:#666}
	.gnb_p .gnb_list li a:hover {color:var(--main-color)}
	.gnb_p .gnb_cs_info {display:none;margin-left:25px;vertical-align:top;}
	.gnb_p .gnb_cs_info .gnb_cs_tel {display:block;padding-bottom:2px;font-size:16px;font-weight:bold;color:#ffffff;line-height:38px;letter-spacing:.03em}
	.gnb_p .gnb_cs_info .gnb_cs_tel > span {position:relative;padding-left:22px;letter-spacing:-.03em}
	.gnb_p .gnb_cs_info .gnb_cs_tel > span:before {content:'\e90f';position:absolute;top:-7px;left:0;font-family:'icomoon';font-size:16px;font-weight:normal;vertical-align:middle}


	


	#header {border:none;}
	#header .header_cont {background:#ffffff;}
	#header .logo {box-sizing:border-box;float:left;width:100%;max-width:160px}
	#header .logo h1 {padding:0}
	#header .logo h1 span a {height:100px}
	#header .logo h1 span img {max-height:100px}
	#header .logo h1 .m_img {display:none;}
	#header .logo h1 .pc_img {display:table;}
	#header .header_cont > .inner {position:relative}
	#header .header_cont > .inner:after {content:'';display:block;clear:both}

	.header_form {position:relative;margin-left:25px}
	.search_p {width:200px; border-radius:20px; overflow:hidden; border:1px solid #999;}
	.search_p fieldset {position:relative;margin:0;padding:0 30px 0 0;border:none;}
	.search_p span input:focus {outline:none;}
	.search_p legend {display:none}
	.search_p span {display:block}
	.search_p span input {width:100%;height:28px;margin:0;padding:0 10px;border:none;background:#fff;color:#666;box-sizing:border-box}
	.search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:30px;height:28px;background:#fff;font-size:0}
	.search_p button:before {content:'\e901';font-family:'icomoon';font-size:20px;color:#373334}

	.lnb_p {box-sizing:border-box;display:block;float:left;}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;position:relative;z-index:1000;padding:0 20px;}
	.lnb_p .dep1 > li > a {display:block;padding:0 20px;text-align:center;}
	.lnb_p .dep1 > li > a > span {display:inline-block;position:relative;overflow:hidden;height:60px;line-height:60px;padding:0 2px;font-size:17px;font-weight:bold;color:#222222;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;vertical-align:top;transition:.2s all ease-out}
	.lnb_p .dep1 > li > a > span:before {content:'';position:absolute;top:0;right:0;left:0;width:100%;height:4px;background:var(--main-color);opacity:0}
	.lnb_p .dep1 > li:hover > a > span:before, .lnb_p .dep1 > li.on > a > span:before {opacity:1}
	.lnb_p .dep1 > li > div {box-sizing:border-box;display:none;position:absolute;left:50%;min-width:100%;}
	.lnb_p .dep1 > li:hover > div {display:block}
	.lnb_p .dep2 {box-sizing:border-box;display:block;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li {border-top:1px solid #ffffff;}
	.lnb_p .dep2 > li:first-child {border-top-width:0;}
	.lnb_p .dep2 > li > a {position:relative;padding:12px;text-align:center;}
	.lnb_p .dep2 > li > a > span {position:relative;z-index:1;font-size:16px;font-weight:600;color:#666666;letter-spacing:-.03em;}
	.lnb_p .dep2 > li > a:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:0;background:#ffffff;opacity:.8;}
	.lnb_p .dep2 > li:hover > a:before {opacity:1}
	.lnb_p .dep2 > li:hover > a > span, .lnb_p .dep2 > li.on > a > span {color:var(--main-color)}

	#footer .f_inner {padding:40px 0}
	#footer .fnb {margin-bottom:10px;}
	#footer .fnb ul {text-align:left;}
	#footer .fnb ul li a {font-size:15px}
	#footer .fnb ul li a:before {top:0;height:14px;}
	#footer .fnb ul li:first-child a {padding-left:0}
	#footer .finfo {text-align:left}
	#footer .finfo p {padding:2px 30px 0 0;font-size:14px}
	#footer .finfo .copyright {font-size:13px}

	/* sub page */
	.shgroup {position:relative}
	.shgroup .sub_top_bg {overflow:hidden;position:relative}
	.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
	.shgroup .sub_top_bg img {visibility:hidden;max-width:none;vertical-align:top}
	.shgroup .shgroup_cont {overflow:hidden;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;width:100%;}
	.shgroup .shgroup_cont .sub_top_title_box {position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont {display:table;width:100%;height:150px;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont .box_inner {display:table-cell;position:relative;z-index:2;padding:0 40px 40px;vertical-align:bottom;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont .box_inner .sub_top_text {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:19px;letter-spacing:-.03em; text-align:center;}
	.shgroup .shgroup_cont .sub_top_title_box .box_cont .box_inner .sub_top_title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#ffffff;line-height:36px;letter-spacing:-.03em; text-align:center;}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg {position:absolute;top:0;right:0;bottom:0;left:0;background:var(--main-color);opacity:.9;}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg:before {content:'';display:block;position:absolute;top:-144px;right:30px;border-width:75px;border-style:solid;border-color:transparent var(--main-color) transparent transparent;transform:rotate(-270deg);}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg > div:before {content:'';display:block;position:absolute;bottom:-116px;left:30px;border-width:152px;border-style:solid;border-color:transparent var(--main-color) transparent transparent;transform:rotate(-103deg);}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg > div:after {content:'';display:block;position:absolute;bottom:70px;right:24px;border-width:62px;border-style:solid;border-color:transparent var(--main-color) transparent transparent;transform:rotate(-57deg);}
	.shgroup .shgroup_cont .sub_top_title_box .box_bg:after {content:'';display:block;position:absolute;}
	.shgroup .shgroup_cont .sub_location {position:absolute;left:0;bottom:20px;margin:0;padding:0;font-size:0}
	.shgroup .shgroup_cont .sub_location > span {display:inline-block;margin-left:10px;font-size:15px;color:#ffffff;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.shgroup .shgroup_cont .sub_location > span:first-child {margin-left:0}
	.shgroup .shgroup_cont .sub_location .loc_home {font-size:0}
	.shgroup .shgroup_cont .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.shgroup .shgroup_cont .sub_location .loc_arrow {font-family:'Gulim', '굴림';font-size:13px;}

	#sub_view #container .contents_wrap {padding:85px 0}
	#sub_view #container .contents_wrap.mypage .snb_wrap {margin-bottom:40px}
	#sub_view #container .contents_wrap.mypage .snb > i {display:none !important}
	#sub_view #container .contents_wrap.mypage .snb > div {overflow:visible}
	#sub_view #container .contents_wrap.mypage .snb .dep1 {padding:0;border-bottom:none;text-align:left;white-space:normal}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li {margin:0 8px 8px 0}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:last-child {border-bottom:none}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li a {display:block;position:relative;min-width:100px;height:42px;line-height:42px;padding:0 25px;font-weight:bold;font-size:14px;color:#888888;text-align:center;letter-spacing:-.03em}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #888888;opacity:.5}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a,
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a {border-color:var(--main-color);color:var(--main-color)}
	#sub_view #container .contents_wrap.mypage .snb .dep1 li.on a:before,
	#sub_view #container .contents_wrap.mypage .snb .dep1 li:hover a:before {border-color:var(--main-color)}
	#sub_view #container .contents_wrap.mypage .contents {overflow:hidden}
}

/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
	#viewport #container {position:relative;z-index:100;padding-top:60px}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#666}
	.side_menu .dep1 > li > a {display:block;position:relative;height:45px;line-height:45px;padding:0 40px 0 15px;border-bottom:1px solid #5f5c5d;background:#373334;font-size:13px;color:#dadada;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep1 > li.active > a {color:#fff;}
	.side_menu .dep2 {display:none;padding:10px 0;background:#454343;}
	.side_menu .dep2 > li > a {display:block;position:relative;height:28px;line-height:28px;padding:0 22px;font-size:13px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #5f5c5d;background:#373334}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#373334}

	#viewport .viewport_side {position:fixed;top:0;right:0;left:0;width:100%;padding:60px 0 0;box-sizing:border-box;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {display:none;}
	#viewport #right_side {display:none;}
	#viewport.on.toggle_left #left_side {display:block;}
	#viewport.on.toggle_right #right_side {display:block;}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;}
	#viewport.on #close_side {visibility:visible;opacity:1;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

/* 푸터 */
#footer {position:relative; padding:50px 0; background:#1c1c1c;}
#footer * {margin:0; color:#999;}
#footer .footer_wrap {max-width:var(--max-width); margin:0 auto; display:flex; gap:50px;}
#footer .footer-top {display:flex; justify-content:space-between; align-items:flex-end;}
#footer .footer-bottom {display:flex; justify-content:space-between; align-items:flex-end;}
#footer .footer-bottom .left {width:50%;}
#footer .footer-bottom .right {}
#footer .footer-top > h2 > span > img {width:250px;}
#footer .m-sns ul,
#footer .footer-top .sns ul {display:flex; gap:15px; margin:0; padding:0; list-style:none;}
#footer .m-sns ul li a,
#footer .footer-top .sns ul li a {display:block;}
#footer .m-sns ul li a figure,
#footer .footer-top .sns ul li a figure {margin:0; width:40px; height:40px; border-radius:50%; overflow:hidden; background:#000;}
#footer .m-sns ul li a figure > svg,
#footer .footer-top .sns ul li a figure > svg {width:100%; height:100%;}
#footer .m-sns ul li a span,
#footer .footer-top .sns ul li a span {display:none;}

#footer .footer-bottom {}

#footer .footer-bottom .links {display:flex; gap:20px; align-items:center; padding:0; margin:0 0 30px 0; list-style:none;}
#footer .footer-bottom .links li a {font-size:17px; font-weight:bold; color:#fff;}
#footer .footer-bottom .comp-info {display:flex; gap:20px; row-gap:5px; align-items:center; flex-wrap:wrap;}
#footer .footer-bottom .comp-info p,
#footer .footer-bottom .comp-info p span,
#footer .copyright {font-size:16px;}

#footer .footer-bottom .right {display:flex; justify-content:right; gap:55px;}
#footer .footer-bottom .right > div h4 {font-size:20px; color:#fff; text-align:right;}
#footer .footer-bottom .right > div h4.mail {padding-top:10px;}
#footer .footer-bottom .right > div h4 > b {display:inline-block; margin-left:20px;}
#footer .footer-bottom .right > div h4 > b > a {color:#fff; font-size:20px;}
#footer .footer-bottom .right > div h4 > b span {color:#fff; font-size:20px;}
#footer .footer-bottom .right > div:nth-child(2) h4 > b {padding-top:20px;}
#footer .footer-bottom .right > div .info {margin-top:20px; display:flex; gap:15px;}
#footer .footer-bottom .right > div .info dl {display:flex; gap:10px; margin-top:1px;}
#footer .footer-bottom .right > div .info dl dt,
#footer .footer-bottom .right > div .info dl dd {font-family:'Pretendard'; font-size:16px;}

#footer .copyright {margin-top:10px; color:#999;}
#footer .m-sns {display:none;}

@media (max-width:1200px) {
  #footer .footer_wrap {padding:0 20px;}
  #footer .footer-bottom {flex-direction:column-reverse; margin-top:35px;}

  #footer .footer-bottom .left,
  #footer .footer-bottom .right {width:100%;}
  #footer .footer-bottom .right {justify-content:left; margin-bottom:35px; padding-bottom:35px; border-bottom:1px solid #494949;}
}

@media (max-width:768px) {
  #footer {padding:50px 0 50px 0;}
#footer .footer-top > h2 > span > img {width:120px;}
  #footer .footer_wrap {padding:0 15px; flex-direction:column;}
#footer .footer-top {justify-content: center;}
  #footer .footer-top .sns {display:none;}
  #footer .m-sns {display:block; margin-top:35px;}
  #footer .m-sns ul {padding:0 15px;}

  #footer .footer-bottom .links {flex-wrap:wrap;}
}

@media (max-width:550px) {
  #footer .footer-bottom .links {gap:15px;}
  #footer .footer-bottom .links li a {font-size:12px;}
  #footer .copyright,
  #footer .footer-bottom .comp-info {font-size:14px;}
  #footer .footer-bottom {margin-top:15px;}
  #footer .footer-bottom .right {flex-direction:column; gap:25px;}
  #footer .footer-bottom .right > div h4 {text-align:left; font-size:15px;}
  #footer .footer-bottom .right > div h4 > b > a,
#footer .footer-bottom .right > div h4 > b > span {font-size:15px;}
  #footer .footer-bottom .right > div:nth-child(2) h4 > b {padding-top:0;}
  #footer .footer-bottom .right > div .info {margin-top:10px; flex-direction:column; gap:10px;} 
  #footer .footer-bottom .right > div .info dl dt, #footer .footer-bottom .right > div .info dl dd {font-size:15px;}
}

/* 언어 변경 */
#lanChange {position:relative; z-index:999999;}
#lanChange > button {position:relative; padding:5px 15px; display:flex; justify-content:center; align-items:center; color:#999; border:none; border:1px solid #999; background:#fff; border-radius:50px; gap:5px; transition:all .3s;}
#lanChange > button > span {font-size:15px;}
#lanChange.active> button {background:var(--main-color); border-color:var(--main-color); color:#fff;}
#lanChange ul {position:absolute; left:50%; top:calc(100% + 10px); transform:translate(-50%, 0); padding:0; margin:0; list-style:none; display:none; border:1px solid #ccc; 
 box-shadow:0px 0px 20px 0px rgba(0, 0, 0, 0.10); border-radius:5px; overflow:hidden;}
#lanChange ul li {background:#fff;}
#lanChange ul li:nth-child(2) {border-bottom:1px solid #ccc; border-top:1px solid #ccc;}
#lanChange ul li:last-child {}
#lanChange ul li,
#lanChange ul li a {display:block;}
#lanChange ul li a {padding:0 30px;}
#lanChange ul li a:hover {background:#efefef;}
#lanChange,
#lanChange > button,
#lanChange ul li a {font-size:15px; height:25px; line-height:25px; box-sizing:border-box;}

@media all and (max-width:768px) {
#lanChange {right:0; margin-right:10px;}
#lanChange ul {}
#lanChange > button {border:none;}
#lanChange > button > span {margin-right:10px;}
#lanChange > button > span:after {position:absolute; content:"\e917"; right:0; top:0; font-family:'icomoon'; transition:.3s; transform:rotateX(180deg);}
#lanChange.active > button > span:after {transform:rotate3d(100, 0, 0, 360deg)}
}